a {
    text-decoration: none;
    color: black;
}

p {
    margin: 0;
    font-size: 18px;
    color: #252533;
}

header {
    width: 100%;
    height: 90px;
    background-color: rgb(250, 250, 250);
    box-shadow: 10px 10px 10px rgba(221, 221, 221, 0.295);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    padding-left: 70px;
    z-index: 5;
}

header>div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

header>div>button {
    width: 180px;
    height: 50px;
    border: none;
    background-color: #ebecff;
    border-radius: 10px;
    transition: 0.5s ease;
    border: 1.5px #fafafa solid;
}

header>div>button:hover {
    background-color: white;
    border: 1.5px #bec1fc solid;
}

header>img {
    width: 50px;
}

#inicio {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 90px;
    padding: 0 70px;
    background-color: #e4e4f59f;
    gap: 105px;
}

#inicio>div {
    width: auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 50px 20px;
    width: 1100px;
    margin: 0 auto;
}

#inicio>div>a>button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 135px;
    height: 50px;
    border: none;
    background-color: #f7f7ff;
    border-radius: 10px;
    color: #252533;
    transition: 0.25s ease;
    border: 1px #f7f7ff solid;
    box-shadow: -5px -5px 10px rgba(221, 221, 221, 0.295);
}

#inicio>div>a>button:hover {
    border: 1px #9292ff solid;
}

#inicio>div>a>button>svg,
#inicio>div>a>button>p {
    transition: 0.25s ease;
    opacity: 0.7;
}

#inicio>div>a>button:hover>svg,
#inicio>div>a>button:hover>p {
    opacity: 1;
}

main {
    position: relative;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    padding: 80px 20px;
    padding-bottom: 20px;
    background-image: url('http://www.w3.org/2000/svg');
    box-shadow: -5px -5px 10px rgba(221, 221, 221, 0.295);
    z-index: 2;
}

main>svg {
    top: 0;
    right: 0;
    pointer-events: none;
    opacity: 0.1;
}

main>div {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

main>div>div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    width: auto;
    padding: 15px;
    background-color: #f5f5f8;
    border-radius: 15px;
    transition: 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    display: flex;
    padding: 20px 20px;
}

main>div>div>div {
    width: 743px;
    border-radius: 15px;
    border: 2px rgba(69, 101, 141, 1) solid;
}

main>div>div>div>div {
    width: 100%;
    background-color: rgba(69, 101, 141, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

main>div>div>div>div>p {
    color: white;
    font-size: 27px;
    font-weight: 700;
    padding-top: 60px;
    padding-bottom: 30px;
}

main>div>div>div>img {
    width: 738px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    pointer-events: none;
}

#nohay {
    width: 1100px;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

#nohay>div {
    width: 600px;
    display: flex;
    flex-direction: column;
    padding: 60px;
}

#nohay>div>p {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

#nohay>div>span {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
}

#nohay>div>span>span {
    position: relative;
    z-index: 2;
    width: 50px;
    height: 50px;
}

#green,
#red {
    cursor: pointer;
    border: 0.1em solid;
    border-radius: 100px;
    padding: 12px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, transform .15s ease-in-out;
    outline: 0;
}

#green,
#green2 {
    color: #2d8746;
}

#green:hover {
    background-color: #2d874634;
}

#red,
#red2 {
    color: #ba1821;
}

#red:hover {
    background-color: #ba18202c;
}

#green::after,
#red::after {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    background-size: cover;
}

#green::after {
    background-image: url("https://info.utp.edu.pe/static/media/thumbs-up-v2.16dfc9b1.svg");
}

#red::after {
    background-image: url("https://info.utp.edu.pe/static/media/thumbs-down.d6c0e46c.svg");
}

#sino {
    gap: 130px !important;
}

footer {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
}

footer>div {
    position: relative;
    display: flex;
    justify-content: center;
    width: 1100px;
    padding: 0 20px;
    gap: 130px;
    margin: 0 auto;
}

footer>div>p {
    text-align: center;
    width: auto;
    padding: 30px 0;
    font-size: 15px;
    font-weight: 300;
    pointer-events: none;
}

body>div::after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(360deg, rgba(0, 16, 37, 0.068), rgba(255, 255, 255, 0));
    pointer-events: none;
}

#division {
    padding: 0;
    margin: 0;
    width: 70%;
    height: 2px;
    border-radius: 100%;
    margin: 5px 0;
    box-shadow: 0px 0px 3px #6e83afa9;
    color: white;
    background-color: #6e83af;
}

hr {
    padding: 0;
    margin: 0;
    margin-top: 100px;
}